/**
Vorlage - Positionen

dynamisch: grund_body, grund_content, grund_footer
 */

*
{
  margin: 0;
  padding: 0;
}

body
{
  background-color: #999999;
  color: #000000;
  font-family: arial, helvetica, sans-serif;
  font-size: 100.1%;
  padding: 0;
  /*text-align: center;*/
  background-image: url(../images/grund_body.jpg);
}

/* ################   Positionen ################  */
#alles
{
  color: #000000;
  font-size: 0.8em;
  /* zentrieren
  margin: 0 auto;
  */
  max-width: 969px;
  padding: 0;
  text-align: left;
  background-image: url(../images/grund_content.gif);
  background-repeat: repeat-y;
}

#page { }

#header
{
  color: #000000;
  margin: 0;
  position: relative;
  text-align: right;
  width: 969px;
  height: 186px;
}

#header ul{  list-style-type:none;}
/* ############# Affiche Start ############# */
#afficheStart
{
  left: 0px;
  width: 200px;
  height: 400px;
  padding: 0 8px;
  color:#FFFFFF;
  text-align: left;
}
#afficheStart_affiche
{
  border: 1px solid #FFFFFF;
}

#affiche
{
  position: absolute;
  text-align: right;
  top: 190px;
  left: 969px;
  width: 220px;
  height: 400px;
  background-color:#999966;
  border: 1px solid #006699;
  padding: 0 8px;
  
  color:#FFFFFF;
  text-align: left;
}
#topmenu_pos
{
  position: absolute;
  top: 162px;
  left: 2px;
  /*margin-top: -30px;*/
  text-align: right;
}
#zusatz_pos
{
  position: absolute;
  top: 20px;
  left: 769px;
  width: 200px;
  text-align: right;
}
#navigationspfad
{
  position: relative;
  margin: 0 10px 0 221px;
  width:560px;
  background-color:#999999;
}

#wrapper 
{
  /* float: left; */
  margin-left: 220px;
  /*width: 100%;*/
}

#left
{
  float: left;
  margin: 0;
  width: 221px;
}

#right
{
  float:left;
  width: 189px;
  margin: 0;
}

#right #cdcaptcha{ width:170px;}

#contentarea,#contentarea2
{
  margin: 0;
  padding: 0;
  position: relative;
  /* overflow: hidden; */
  width: 220px;
  float: left;
  }

#newsflash
{
  top: 191px;
  left: 781px;
  position: absolute;
  float:left;
  width: 188px;
  height: 400px;
  margin: 0;
  background-image: url(../images/newsflash_ground.gif);
  background-repeat: no-repeat;
}

/* wenn #right nur bis Rand auf 559!  */
#main2
{
  width: 520px;
  padding: 0;
  padding: 5px 20px 20px 20px;
  position: relative;
  min-height:500px;
  float:left;
} 

#main
{
  margin: 0;
  padding: 5px 20px 20px 20px;
  position: relative;
}

/* ###################### generell ###################### */
.unsichtbar,.u2,.invisible , .unseen
{
  display: inline;
  height: 0px;
  left: -3000px;
  position: absolute;
  top: -2000px;
  width: 0px;
  z-index: 200;
}

.wrap
{
  border: 0;
  clear: both;
  float: none;
  font-size: 1px;
  height: 0;
  line-height: 1px;
  margin: 0;
  padding: 0;
  visibility: hidden;
}


/* ###############  main * ########################### */
/*
.leading
{
  background: #EFDEEA url(../images/biene.gif) no-repeat top left;
  border: solid 1px #CCCCCC;
  color: #000000;
  margin: 30px 0px 10px 0px;
  padding: 20px 20px 40px 120px;
  position: relative;
}

.leading_separator
{
  border-bottom: solid 0px #333333;
  display: block;
  height: 10px;
  margin: 0 0 0px 0;
}
*/
.article_separator
{
  border: solid 1px #333333;
  display: none;
  margin: 0px 0 0px 0;
}

.odd {
  background: #efefef;
}

.even {
   background: #fefefe;
 }

.blog { padding: 0; }

.cols1
{
  display: block;
  float: none !important;
  margin: 0 !important;
}

.cols2 { width: 45%; }
.cols3 { width: 30%; }

.column1 , .column2
{
  border: solid 0px #D4A7C5;
  margin: 0 5px 0 0;
  position: relative;
}

.column2 , .column1
{
  float: left;
  margin: 0;
}

.column2
{
  float: right;
  margin: 0;
  width: 45%;
}

.article_row
{
  margin: 0px 0 0px 0;
  padding: 0;
  overflow: hidden;
}

.article_column
{
  border: solid 0px #ccc;
  padding: 10px 10px 10px 0;
}

.row_separator2
{
  display: block;
  clear: both;
  margin: 0;
  border: solid 0px;
}
#footer 
{
  padding: 0 5 0 5 px;
  background-image: url(../images/grund_footer.gif);
  background-repeat: no-repeat;
  height: 33px;
  width: 969px;
}

#footer p.copy {
   margin: -5px  35px 0 0;
   padding: 0;
 }
 
#worldwide 
{
  padding: 0 5 0 5 px;
  width: 969px;
  border: 1px solid green;
}
#legals
{
  width: 550px;
  padding: 0 0 0 0;
  margin: 0;
  font-size: 0.8em;
}